<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Properties</title>
	<link rel="stylesheet" href="index.css">
</head>


<body>

	<style>
		span{
			color: orange;
			}		
	</style>


	<div>
		<p style="color: red;">Apply inline styling here</p>
		<p><span>Apply internal styling here</span></p>
		<p id="external">Apply external styling here</p>

	</div>

	<div>
		
		<h1>CSS Introduction Activity</h1>

		<h2 id="head2">The following are things you will learn in bootcamp:</h2>

	</div>

	<div>
		<h3>Languages to be Learned</h3>
		<ol class="language">
			<li>Hypretext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>JavaScript</li>
		</ol>

	</div>
	<br>
	<br>


		<form>
			<div>
			<h4>Tools to be Used</h4>
			<ol>
				<li id="sub">Sublime Text</li>
				<li id="post">Postman</li>
				<li id="hero">Heroku</li>
				<li id="git">Gitlab</li>
			</ol>
			</div>
		</form>

		<br>
		<br>


	<div class ="jsp">
		<p>Other Things to be Leared</p>
		<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="JavaScriptImage">
		<p>Node.js</p>
		<p>Express.js</p>
		<p>React.js</p>
		<p>MongoDB</p>
		<p id="foot">Web Development is a continuous process. Never Stop learning and always look for ways to innovate.</p>


	</div>

	
</body>
</html>